Schneider Electric PowerSCADA Anywhere 1.0 SSL certificate validation

entryeditHistoryDiffjsonxmlCTI

A vulnerability has been found in Schneider Electric PowerSCADA Anywhere 1.0 (SCADA Software) and classified as critical. This vulnerability affects an unknown code block of the component SSL. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Field09/26/2017 03:14 PM11/19/2019 05:16 PM01/14/2021 01:38 PM
typeSCADA SoftwareSCADA SoftwareSCADA Software
vendorSchneider ElectricSchneider ElectricSchneider Electric
namePowerSCADA AnywherePowerSCADA AnywherePowerSCADA Anywhere
version1.01.01.0
componentSSLSSLSSL
cwe295 (weak authentication)295 (weak authentication)295 (weak authentication)
risk222
historic000
cvss2_vuldb_basescore6.56.56.5
cvss2_vuldb_tempscore6.56.56.5
cvss2_vuldb_avNNN
cvss2_vuldb_acLLL
cvss2_vuldb_auSSS
cvss2_vuldb_ciPPP
cvss2_vuldb_iiPPP
cvss2_vuldb_aiPPP
cvss2_nvd_avNNN
cvss2_nvd_acLLL
cvss2_nvd_auSSS
cvss2_nvd_ciPPP
cvss2_nvd_iiNNN
cvss2_nvd_aiNNN
cvss3_meta_basescore6.46.46.4
cvss3_meta_tempscore6.46.46.4
cvss3_vuldb_basescore6.36.36.3
cvss3_vuldb_tempscore6.36.36.3
cvss3_vuldb_avNNN
cvss3_vuldb_acLLL
cvss3_vuldb_prLLL
cvss3_vuldb_uiNNN
cvss3_vuldb_sUUU
cvss3_vuldb_cLLL
cvss3_vuldb_iLLL
cvss3_vuldb_aLLL
cvss3_nvd_avNNN
cvss3_nvd_acLLL
cvss3_nvd_prLLL
cvss3_nvd_uiNNN
cvss3_nvd_sUUU
cvss3_nvd_cHHH
cvss3_nvd_iNNN
cvss3_nvd_aNNN
date1506384000 (09/26/2017)1506384000 (09/26/2017)1506384000 (09/26/2017)
urlhttp://www.schneider-electric.com/en/download/document/SEVD-2017-173-01/http://www.schneider-electric.com/en/download/document/SEVD-2017-173-01/http://www.schneider-electric.com/en/download/document/SEVD-2017-173-01/
company_nameSchneider ElectricSchneider ElectricSchneider Electric
price_0day$0-$5k$0-$5k$0-$5k
cveCVE-2017-7971CVE-2017-7971CVE-2017-7971
cve_assigned149256000014925600001492560000
cve_nvd_published150629760015062976001506297600
cve_nvd_summaryA vulnerability exists in Schneider Electric's PowerSCADA Anywhere v1.0 redistributed with PowerSCADA Expert v8.1 and PowerSCADA Expert v8.2 and Citect Anywhere version 1.0 that allows the use of outdated cipher suites and improper verification of peer SSL Certificate.A vulnerability exists in Schneider Electric's PowerSCADA Anywhere v1.0 redistributed with PowerSCADA Expert v8.1 and PowerSCADA Expert v8.2 and Citect Anywhere version 1.0 that allows the use of outdated cipher suites and improper verification of peer SSL Certificate.A vulnerability exists in Schneider Electric's PowerSCADA Anywhere v1.0 redistributed with PowerSCADA Expert v8.1 and PowerSCADA Expert v8.2 and Citect Anywhere version 1.0 that allows the use of outdated cipher suites and improper verification of peer SSL Certificate.
securityfocus999139991399913
securityfocus_date1500508800 (07/20/2017)1500508800 (07/20/2017)1500508800 (07/20/2017)
securityfocus_classUnknownUnknownUnknown
securityfocus_titleSchneider Electric PowerSCADA Anywhere and Citect Anywhere Multiple Security VulnerabilitiesSchneider Electric PowerSCADA Anywhere and Citect Anywhere Multiple Security VulnerabilitiesSchneider Electric PowerSCADA Anywhere and Citect Anywhere Multiple Security Vulnerabilities
seealso107138 107139 107141 113181107138 107139 107141 113181107138 107139 107141 113181
locationWebsiteWebsiteWebsite
cvss2_vuldb_eNDNDND
cvss2_vuldb_rlNDNDND
cvss2_vuldb_rcNDNDND
cvss3_vuldb_eXXX
cvss3_vuldb_rlXXX
cvss3_vuldb_rcXXX
0day_days676767
cvss3_nvd_basescore6.56.56.5
discoverydate15005088001500508800
confirm_urlhttp://www.schneider-electric.com/en/download/document/SEVD-2017-173-01/http://www.schneider-electric.com/en/download/document/SEVD-2017-173-01/
person_nameSchneider Electric
cvss2_nvd_basescore4.0

Might our Artificial Intelligence support you?

Check our Alexa App!